<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML tags Activity</title>
</head>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

<body>
		<main>
			<section>
				<h2>Products Offered</h2>
				<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
				<tr>
					<!-- Defines a table date in an HTML table-->
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also include site support and maintenance.</td>
				</tr>
				</tbody>

				<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
				</tfoot>
				</table>
			</section>

			<section>
				<h3>Contact Form</h3>
				<form action="https://www.google.com/">

				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required autocomplete>
				<br>
				<label for="last_name">Last name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required autocomplete>
				<br>
				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required autocomplete>
				<br>
				<label for="contact_number">Contact number:</label>
				<br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete>
				<br>
				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type">
				<option value="front_end">Front End</option>
				<option value="back_end">Back End</option>
				<option value="full_stack">Full Stack</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="role1" id="role1" value="Email">
				<label for="role1">Email</label>
				<br>
				<input type="checkbox" name="role2" id="role2" value="Phone">
				<label for="role2">Phone</label>
				<br>
				<label>Package:</label>
				<br>
				<input type="radio" name="new_user" id="user-type1" value="yes">
				<label for="user-type1">Basic</label>
				<br>
				<input type="radio" name="new_user" id="user-type2" value="yes">
				<label for="user-type2">Premium</label>
				<br>
				<br>
				<label for="message">Message:</label>
				<br>
				<textarea name="message" id="message" rows="4">
				</textarea>
				<br>	
				<button>Send Inquiry</button>
				<br>
				<button	type="Reset">Reset</button>
				<br>
				<br>
				</form>
				</section>

		</main>
</body>
</html>